How to install libplplot-lua on Debian 9 (Stretch)